fieldLayouts:
  25c2ecee-cb3c-40f1-84f4-0130b26bada6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6d652325-a97c-4481-8041-2ccdeea64a43
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a5e9524d-ea6e-4809-9839-f46cd01e139f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2846e315-026a-4f81-8782-77ef6bcaf7d8
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 038b8b05-ad9c-4c09-9d81-3c1f6171849e
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3572c7c1-0265-4aeb-8820-604274811607
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 191cf04b-7c56-49d7-9ce2-2e231480d2e4
            userCondition: null
          -
            elementCondition: null
            fieldUid: 65202977-f6d7-4cef-b9f0-df780bdbe51a # Staff category
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f479eb6-aa00-475c-bf8b-c6c0cfc543d3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: ce60091f-9b73-438d-a973-ebc2acf65ed5
            userCondition: null
          -
            elementCondition: null
            fieldUid: a0d66d94-bf01-43d0-8407-09e98bb2e8f9 # Is Support Staff?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 655c4a95-8644-44ba-9a4d-0913ac66cbc1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee93d966-f534-4858-b8af-ad328045bd7d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b56a51a9-55a5-4bd1-b8ba-90de5cd95e6e # Related audience
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 307912e7-5dae-4453-892b-468a59e29e0d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5339c50e-eb20-4528-b2d2-91a59dce1842 # Relate staff member to pages
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6771b0dd-6784-4552-8b36-9b4a9e920d26
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 4bd6128a-9997-4e28-b2ac-716157f13eb4
            userCondition: null
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 854853fe-38c8-4bd2-937c-13aab0364e53
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 18ad7d16-a8df-44ca-b95e-18d6897e9d5e
        userCondition: null
handle: meetStaffEntries
hasTitleField: true
name: 'Meet Staff Entries'
section: b111944a-9671-43d6-8da7-f85309b48bdc # Meet Staff Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
